YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000428YaCy[All Projects] Generalpublic2014-07-21 19:302014-09-16 00:03
ReporterTheEggman 
Assigned ToBuBu 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSUbuntu ServerOS Version12.04
Product VersionYaCy 1.6 
Target VersionFixed in Version 
Summary0000428: Downgrade to 1.73.9180 not working
DescriptionHello,

if I try to downgrade yacy to 9180 i always get the following error, also happens whit every other Version

HTTP ERROR 500

Problem accessing /ConfigUpdate_p.html. Reason:

    Server Error
Caused by:

javax.servlet.ServletException: /root/yacy/DATA/LOCALE/htroot/de/ConfigUpdate_p.html
    at net.yacy.http.servlets.YaCyDefaultServlet.handleTemplate(YaCyDefaultServlet.java:816)
    at net.yacy.http.servlets.YaCyDefaultServlet.doGet(YaCyDefaultServlet.java:318)
    at javax.servlet.http.HttpServlet.service(HttpServlet.java:687)
    at javax.servlet.http.HttpServlet.service(HttpServlet.java:790)
    at org.eclipse.jetty.servlet.ServletHolder.handle(ServletHolder.java:751)
    at org.eclipse.jetty.servlet.ServletHandler.doHandle(ServletHandler.java:566)
    at org.eclipse.jetty.server.handler.ScopedHandler.handle(ScopedHandler.java:143)
    at org.eclipse.jetty.security.SecurityHandler.handle(SecurityHandler.java:543)
    at org.eclipse.jetty.server.session.SessionHandler.doHandle(SessionHandler.java:221)
    at org.eclipse.jetty.server.handler.ContextHandler.doHandle(ContextHandler.java:1111)
    at org.eclipse.jetty.servlet.ServletHandler.doScope(ServletHandler.java:498)
    at org.eclipse.jetty.server.session.SessionHandler.doScope(SessionHandler.java:183)
    at org.eclipse.jetty.server.handler.ContextHandler.doScope(ContextHandler.java:1045)
    at org.eclipse.jetty.server.handler.ScopedHandler.handle(ScopedHandler.java:141)
    at org.eclipse.jetty.server.handler.ContextHandlerCollection.handle(ContextHandlerCollection.java:199)
    at org.eclipse.jetty.server.handler.HandlerWrapper.handle(HandlerWrapper.java:98)
    at net.yacy.http.CrashProtectionHandler.handle(CrashProtectionHandler.java:33)
    at org.eclipse.jetty.server.handler.HandlerWrapper.handle(HandlerWrapper.java:98)
    at org.eclipse.jetty.server.Server.handle(Server.java:461)
    at org.eclipse.jetty.server.HttpChannel.handle(HttpChannel.java:284)
    at org.eclipse.jetty.server.HttpConnection.onFillable(HttpConnection.java:244)
    at org.eclipse.jetty.io.AbstractConnection$2.run(AbstractConnection.java:534)
    at org.eclipse.jetty.util.thread.QueuedThreadPool.runJob(QueuedThreadPool.java:607)
    at org.eclipse.jetty.util.thread.QueuedThreadPool$3.run(QueuedThreadPool.java:536)
    at java.lang.Thread.run(Thread.java:744)

Any ideas why this is happening?
Steps To ReproduceUse updater
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000914)
BuBu (developer)
2014-09-16 00:03

I believe that was a bug with 9181 not getting the right download Location (not evident in any Version before or after),
requiring manually upgrade/downgrade to other Version).

- Issue History
Date Modified Username Field Change
2014-07-21 19:30 TheEggman New Issue
2014-09-16 00:03 BuBu Note Added: 0000914
2014-09-16 00:03 BuBu Status new => resolved
2014-09-16 00:03 BuBu Resolution open => fixed
2014-09-16 00:03 BuBu Assigned To => BuBu


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker